DELETE FROM T_PERM_PERMITEM WHERE FID = '381AT4+2D/DZ';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('381AT4+2D/DZ','47150e89000000ac','10','/SII0T3E=QIP',' ','20','QXIFM0030');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '381AT4+2AXYY';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('381AT4+2D/DZ','381AT4+2AXYY','zh_CN','联查内部明细账');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '381AT4+2AXYZ';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('381AT4+2D/DZ','381AT4+2AXYZ','zh_TW','聯查內部明細賬');
